确认AWD入库任务
POST
/amzStaServer/openapi/awd/inbound-plan/confirmInboundPlan接口信息
| API Path | 请求协议 | 请求方式 | [令牌桶容量]() |
|---|---|---|---|
/amzStaServer/openapi/awd/inbound-plan/confirmInboundPlan | HTTPS | POST | 1 |
请求参数
orderIdstring必填sidinteger必填请求示例
{
"orderId": "AWD123456789",
"sid": 109
}
返回结果
Json Object
codeintegerdatabooleanerror_detailsarray<any>messagestringrequest_idstringresponse_timestring返回成功示例
json
{
"code": 0,
"message": "success",
"data": true,
"error_details": [],
"request_id": "a1b2c3d4-e5f6-7890-g1h2-i3j4k5l6m7n8",
"response_time": "2024-01-01 12:00:00"
}